Puppy Wary 5.0 released- Best LinuxOS for old computer
Posted on: 12/30/2010 12:14 PM

Unixmen reports that Puppy Wary 5.0 has been released

Puppy Wary 5.0 released- Best LinuxOS for old computer


Puppy Linux 'Wary' is a parallel development to Puppy, Luci Puppy, but with a different target market - older hardware. Puppies built with recent Linux kernel and X.Org may not work properly on older computers. In particular, some analog dial-up modem drivers cannot be compiled with recent kernels. Another major area is old video hardware not working with latest X.Org drivers. Wary is built with an old kernel (currently 2.6.31.14) and X.Org 7.3 so as to provide better drivers for the older hardware. However, Wary is in all other respects at the leading-edge like the other puppies, with recent applications, and support for all modern peripherals.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/puppy_wary_50_released_best_linuxos_for_old_computer.html)